<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные тарификации:
 * * 1 - цена за 1 кг
 * * 2 - цена за 100 грамм
 */
enum ProductTariffingVolumeEnum: int
{
    /** Цена за 1 кг */
    case PRICE_PER_KILOGRAM = 1;
    /** Цена за 100 грамм */
    case PRICE_PER_ONE_HUNDRED_GRAMS = 2;
}
